<?php 

if(get_theme_mod('support_area_disable') != 'on' ){
	?>
	<div class="support-area" id="support">
		<div class="support-overlay"></div>
		<div class="row support-cont">
			<?php
			$suppord_title = get_theme_mod('suppord_title', 'Call Us');
			$suppord_number = get_theme_mod('suppord_number', '1800-123-4567');
			?>
			<div class="back-gradient justify-content-center text-center">
				<div class="cont justify-content-center text-center">
					
					<div class="welcome">
						<?php if($suppord_title || $suppord_title){ ?>
							<i class="fa fa-phone"></i>
							<cite><?php 
							if(!empty($suppord_title))	{
								echo ($suppord_title);
							} ?></cite>
							<?php }?>
							<div class="support-number"><?php 
							if(!empty($suppord_number))	{
								echo ($suppord_number);
							} ?>
						</div>
					
				</div>
			</div>
		</div> 
	</div>
</div>
<?php } 